[44m [0;1;33;44mAide du menu Marquer Messages                                    FOSS/2  [40m
[44m[0;36;47mÛßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßÛ[40m
[47mÛ [30mPour atteindre ce menu, choisir l'option [1;33m M[0;30;47m (Marquer message) dans le  [36mÛ[40m
[47mÛ [30mmenu Messages. Le marquage de messages permet de t‚l‚charger un        [36mÛ[40m
[47mÛ [30mgroupe de messages.                                                    [36mÛ[40m
[47mÛ                                                                        Û[40m
[47mÛ [30mL'option [1;33mA [0;30;47mpermet de supprimer toutes les marques ayant ‚t‚ pos‚es     [36mÛ[40m
[47mÛ [30mauparavant. En tapant directement le num‚ro d'un message, une marque   [36mÛ[40m
[47mÛ [30mest plac‚e sur ce message.                                             [36mÛ[40m
[47mÛ                                                                        Û[40m
[47mÛ [30mL'option [1;33mG [0;30;47mplace une marque sur une s‚rie de messages. L'option        [36mÛ[40m
[47mÛ [30m[1;33mM [0;30;47mpermet de placer une marque sur des messages r‚pondant … certains    [36mÛ[40m
[47mÛ [30mcritŠres, tels la date, l'auteur ou le sujet.                          [36mÛ[40m
[47mÛ [30mVous pouvez … tout moment voir le nombre total de messages que vous    [36mÛ[40m
[47mÛ [30mavez marqu‚s avec l'option [1;33mN [0;30;47m.                                         [36mÛ[40m
[47mÛ [30m                                                                       [36mÛ[40m
[47mÛÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÛ[40m
[47m[0m
